
#innercore.article #content {background:#fff url(/y2013/images/global/content_container_bg.gif) top left repeat-y;overflow:auto;box-shadow: 0 0 20px #000000;}
#innercore.article #content #mc_container {width:485px;}
#innercore.article #content #mc_container #mc {background:#fff;float:left;padding-left: 8px;padding-right: 8px;border-right:1px #ccc solid;margin: 10px 0px 10px 0px;}
#innercore.article #content #mc_container #mc p {margin:1em 0;}
#article_right {width:306px;float:right;padding-top:10px;}


/*FROM ORIGINAL GLOBAL.CSS*/

body, td, th { color:#000; }

/* headlines */
.hlXs { font-size:12px; font-weight:bold; } /*  9 pt */
.hlSm { font-size:16px; font-weight:bold; } /* 12 pt */
.hlMd { font-size:18px; font-weight:bold; }
.hl { font-size:25px; font-weight:bold; line-height: 1em;} /* 18 pt */
.hlBlack { font:25px Arial Black,Arial,Helvetica,sans-serif; }
.hlLg { font-size:34px; font-weight:bold; } /* 28 pt */
.hlLgBlack { font:34px Arial Black,Arial,Helvetica,sans-serif; }
.hlXl { font-size:43px; font-weight:bold; letter-spacing:-1px; } /* 36 pt */
.hlXxl { font-size:52px; font-weight:bold; letter-spacing:-3px; } /* 42 pt */ 

/* sub/secondary-headline */
.subHead { font-size:16px; font-weight:bold; }
.subHeadBlack { font:16px Arial Black,Arial,Helvetica,sans-serif; }
.subHeadLite { color:#666; font-size:16px; font-weight:bold; }

/* other editorial */
.blurb { font-size:12px; }
.timeStamp { font-size:11px;color:#666;margin-top:5px; }
.byLine, .caption { font-size:10px; }
.tagLine { color:#666; font-size:11px; font-style:italic; }

/* webtools: print this, email this */
#webtools_above { border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin:10px 0px; padding:5px 0px; text-align:center; width:304px; *width:294px; }
#webtools_below { border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin:20px 0px; padding:5px 0px; text-align:center; }
.webtools a { font-size:11px; font-weight:bold; }

.bam-social-mini li.articleSupporterComments a.iconlink { background: url("/shared/images/social_icons.gif") no-repeat scroll 0 -145px transparent; line-height: 10px; margin-top: 2px; width: 15px; font-size:1px; text-indent: -9999px;}



/* MAIN ARTICLE STYLES */
#article_body {clear:both;}
#milb_article {width:480px;}
#milb_article_byline {float:left;margin-top:6px;font-size:10px;}
#milb_article_date {float:right;margin-top:4px;margin-right:10px;}
#milb_article_tagline { font-size:12px; font-style:italic; }
.milb_article_photo {margin:0 0 10px;}

/* RELATED LINKS */
#related_links {width:234px;float:right;padding-left:10px;padding-bottom:12px;}
#related_links_contents {width:228px;}
#related_links_contents {padding-left:4px;padding-top:4px;}
#related_links_contents ul {margin-bottom:0px;}
#related_links_contents li {margin-bottom:0px;}

/* RIGHT SIDE COMPONENTS */
.more_news, #more_news {text-align:right;padding:5px;margin:0;}
#article_headline_stack_club {
  background: url(/y2013/images/global/bg-feature-shadow.jpg) bottom center no-repeat;
  padding: 20px 5px 20px 8px;
  position: relative;
}
#article_headline_stack_league {
  background: url(/y2013/images/global/bg-feature-shadow.jpg) bottom center no-repeat;
  padding: 20px 5px 20px 8px;
  position: relative;
}
#article_headline_stack_milb {
  background: url(/y2013/images/global/bg-feature-shadow.jpg) bottom center no-repeat;
  padding: 10px 5px 20px 8px;
  position: relative;
}
#article_poll {
  background: url(/y2013/images/global/bg-feature-shadow.jpg) bottom center no-repeat;
  padding: 10px 5px 20px 8px;
  position: relative;
}

/* @poll */
#article_poll { font: bold 16px/1.2 "klavika_regular",verdana,sans-serif; }
#article_poll .pollAnswers { padding: 10px; margin-bottom: 15px; }
#article_poll form { font: normal 16px/1.5 "klavika_light",verdana,sans-serif; }
#article_poll .pollSubmitButton img { display: block; margin: 0 auto; }
#article_poll button { background: #ca0000; 
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b20002), to(#ca0000)); 
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #ca0000, #b20002); 
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #ca0000, #b20002); 
  /* IE 10 */
  background: -ms-linear-gradient(top, #ca0000, #b20002); border: 0; border-radius: 5px; box-shadow: 0 0 3px #555; color: #fff; display: block; font: normal 16px/1.2 "klavika_medium",verdana,sans-serif; margin: 0 auto; padding: 5px 20px; text-shadow: -1px -1px 1px #000000; }
#article_poll button:hover { background: #b20002; cursor: pointer; }
#article_poll .pollKeyword { margin-right: 5px; }
#article_poll .pollSubmitButton { margin-top: 10px; }
#article_poll .pollResults { font-size: 14px; padding: 10px 20px; }
#article_poll .resultLineItem { clear: both; padding-bottom: 10px; height: 15px; font-weight: normal; }
#article_poll .selectedPollItem { font-weight: bold; }
.pollResultText { width: 195px; float: left; }
#article_poll .pollResultPercent { width: 45px; float: right; text-align: right; }

/* CONTENT AREA COMPONTENTS */

/* webtools: print this, email this */
.webtools { overflow:hidden;}
#milb_webtools_above { border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin:25px 0px 10px 0px; padding:5px 0px; text-align:center; width:480px; *width:470px; clear:both; }
#milb_webtools_below { border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin:20px 0px; padding:5px 0px; text-align:center; }
.webtools a { font-size:11px; font-weight:bold; }
.twitter-share-button {vertical-align: middle;}

/* ad blade */
#adbladehdrdiv {color:#ccc;}
#adbladediv{border:#ccc 1px solid;margin-bottom:20px;}

/* comments */
#comment_head h5, #comment_head h5 a {color: #FD0000; font-family: klavika_regular; font-size: 17px; padding: 2px; font-weight: normal;}
#comment_body h3 {font-size:18px;font-family: Verdana, Arial, Helvetica, sans-serif;}

/* today on milb.com */
#article_milb_today h5, #article_milb_today h5 a {color: #FD0000; font-family: klavika_regular; font-size: 17px; padding: 2px; font-weight: normal;}
#article_milb_today {margin-top:10px;}
#article_milb_today_contents {height:275px;width:472px;}
#article_milb_today_contents {padding-left:2px;padding-top:4px;}
#article_milb_today_contents a {font-weight:bold;}
#milb_today_feature {width:138px;height:140px;float:left;text-align:center;padding-left:0;margin-left:14px;margin-top:10px;}

/* generic order lists */
#page_content ol, .standard #content ol, .standard_wide #content ol, #article_body ol {padding-bottom: 12px; margin-left: 11px;}
#page_content ol li, .standard #content ol li, .standard_wide #content ol li, #article_body ol li {list-style-type: decimal; margin-left: 11px; line-height:1.3em;}
